<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@40052=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@40460=99</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Sound Test"> <comment>Use this cheat in Test Mode</comment>
    <parameter min="1" max="55" step="1"/>
    <script state="change">
      <action>maincpu.pb@040500=0</action>
      <action>maincpu.pb@040500=param+80</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
